Name:		webserver-base
Version:	2.0
Release:	5
Summary:	Base files and user for webserver
License:	GPLv3
Group:		System/Servers
Source0:	%{name}.tar.xz
Conflicts:	apache-conf <= 2.2.22
Conflicts:	apache-base <= 2.2.22
Requires(pre):	rpm-helper
Requires(postun): rpm-helper
BuildArch:	noarch

%description
This package provides base files and user for any webserver.

%prep
%setup -qn %{name}

%build

%install
install -D -m 644 index.html %{buildroot}%{_var}/www/html/index.html
install -m 644 favicon.ico %{buildroot}%{_var}/www/html/
install -m 644 robots.txt %{buildroot}%{_var}/www/html/

%pre
%_pre_useradd apache /var/www /bin/sh

%postun
%_postun_userdel apache

%files
%{_var}/www

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.0-5
+ Revision: 9d2d88e
- MassBuild#440: Increase release tag


